Source: fruitywifi-module-beef
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://github.com/xtr4nge/module_beef
Vcs-Git: https://gitlab.com/kalilinux/packages/fruitywifi-module-beef.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fruitywifi-module-beef

Package: fruitywifi-module-beef
Architecture: all
Depends: beef-xss, fruitywifi-core (>=2.1), ${misc:Depends}
Description: beef module for fruitywifi
 It's a beef module for fruitywifi-core.
